/**
 * @file
 * File with the layout styles that makes distinction between layouts
 * dictating the major and minor components of a page. The minor
 * components—such as a callout, or login form, or a navigation item—sit within
 * the scope of major components such as a header or footer.
 */

/* Headers */
.ecl-site-header .ecl-site-header__logo {
  background: url(../images/logo_europa.svg) no-repeat;
  background-size: auto 100%;
  background-position-y: center;
  height: 57px;
  -webkit-box-flex: 1;
  flex-grow: 1;
  flex-shrink: 1;
}
.ecl-page-header {
  background-image: url("../images/bg_header-ewrc-2020-xmas.png");
  background-position: 47% bottom;
  background-repeat: repeat-x;
  background-color: white;
}
.ecl-page-header .ecl-breadcrumbs__segments-wrapper {
  border-bottom: 1px solid #cecece;
}
.ecl-page-header .ecl-breadcrumbs__segments-wrapper .ecl-breadcrumbs__segment {
  margin: 3px 0 5px;
}
.ecl-page-header .ecl-breadcrumbs__segments-wrapper .ecl-breadcrumbs__segment .ecl-breadcrumbs__link {
  font-weight: normal;
  font-size: 14px;
  color: #888;
}
.ecl-page-header .ecl-page-header__body {
  padding-top: 20px;
  padding-bottom: 20px;
}
.ecl-page-header .ecl-page-header__body .ecl-page-header__intro .ecl-paragraph {
  margin: 0;
}
.ecl-page-header .ecl-page-header__identity {
  display: inline-block;
  font-size: 1.7rem;
  color: white;
  margin-top: 0;
  line-height: 1.8rem;
}
.ecl-page-header .ecl-page-header__logo {
  height: 50px;
  margin-right: 65px;
  display: none;
}
.ecl-page-header .ecl-page-header__logo-edition {
  width: 290px;
  display: none;
}
.ecl-page-header #hashtag-wrapper {
  width: 100%;
  text-align: right;
  margin-top: 32px;
}
.ecl-page-header #hashtag-wrapper img {
  width: 182px;
  margin-right: 60px;
  display: none;
}
.ecl-page-header .ecl-page-header__meta {
  margin-top: 0;
}
.ecl-page-header .ecl-page-header__meta .ecl-meta__item::after {
  color: white;
}

@media (max-width: 767px) {
  .ecl-page-header {
    /*background-image: none;*/
    min-height: 170px;
    background-position: 38% 100%;
    background-size: 209%;
    padding-bottom: 80px;
  }
  .ecl-page-header .ecl-page-header__body {
    padding-top: 10px;
  }
  .ecl-page-header .ecl-page-header__identity {
    margin-bottom: 0;
  }
  .ecl-page-header .ecl-page-header__logo {
    margin-right: 15px;
    margin-top: 6px;
    margin-bottom: 6px;
    height: 36px;
  }
  .ecl-page-header .ecl-page-header__logo-edition {
    width: auto;
  }
  .ecl-page-header .ecl-page-header__meta {
    margin-top: 11px;
  }
  .ecl-page-header #hashtag-wrapper {
    display: none;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  .ecl-page-header {
    min-height: 170px;
    background-position: 39% 100%;
    background-size: 131%;
  }
}
@media (min-width: 768px) {
  .ecl-page-header {
    height: 340px;
  }
  .ecl-page-header .ecl-page-header__intro {
    height: 124px;
  }
  .ecl-page-header .ecl-page-header__meta .ecl-meta {
    font-size: 1rem;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .ecl-page-header {
    background-position: 37% bottom;
  }
  .ecl-page-header #hashtag-wrapper img {
    margin-left: 100px;
  }
}
@media (max-width: 991px) {
  .ecl-page-header .ecl-page-header__identity {
    font-size: 1.4rem;
  }
}
@media (min-width: 1200px) {
  .ecl-page-header #hashtag-wrapper img {
    margin-left: 100px;
  }
}

/* Sidebars */
.region-sidebar-first {
  width: auto;
}
.region-sidebar-first.fixed {
  position: fixed;
  top: 10px;
}
/* xs */
@media (max-width: 767px) {
  .region-sidebar-first.fixed {
    position: block;
  }
}
/* sm */
@media (min-width: 768px) and (max-width: 991px) {
  .region-sidebar-first {
    width: 165px;
  }
}
/* md */
@media (min-width: 992px) and (max-width: 1199px) {
  .region-sidebar-first {
    width: 205px;
  }
}
@media (min-width: 1200px) {
  .region-sidebar-first {
    width: 256px;
  }
}
.region-sidebar-first section {
  margin-bottom: 30px;
}

/* Content */
body:not(.section-news):not(.page-messages):not(.page-programme-sessions) .ecl-heading--h1 {
  max-width: 640px;
}
.page-content > .ecl-container {
  margin-bottom: 120px;
}
.main-content > .ecl-container.ecl-u-mv-l {
  margin-top: 4em;
}

/* Pre footer organizers */
.ecl-footer .block-ewrc-core.block-ewrc-core-ewrc-main-organizers {
  padding: 11px 0 2px;
  margin-top: 50px;
  border-top: 2px solid #f1f1f1;
}
.ecl-footer .block-ewrc-core.block-ewrc-core-ewrc-main-organizers .block__title {
  margin: 0;
}
.ecl-footer .block-ewrc-core.block-ewrc-core-ewrc-main-organizers .block__content .ecl-row {
  margin: 0;
}
.ecl-footer .block-ewrc-core.block-ewrc-core-ewrc-main-organizers .first img {
  float: right;
}

/* Footer */
.ecl-footer .ecl-footer__menu .ecl-footer__menu-item {
  margin-right: 15px;
  margin-bottom: 0;
  list-style: none;
}
.ecl-footer .ecl-footer__site-identity .block-menu-nexteuropa-site-custom-links {
  margin-top: 5px;
}
.ecl-footer .ecl-footer__site-identity .block-menu-nexteuropa-site-social-media .ecl-footer__label {
  display: block;
  margin: 0;
}
.ecl-footer .ecl-footer__site-identity .block-menu-nexteuropa-site-social-media .ecl-footer__social-links li:last-child {
  display: inline-block;;
}
.ecl-footer .ecl-footer__ec .block-menu-menu-nexteuropa-service-links .ecl-link {
  color: white;
}
.ecl-footer .ecl-footer__ec .ecl-link--external::after {
  display: none;
}
